Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 10:43:49 +0000

Chat transcript

	Jonathan Mon, 08/01/22 12:30:07 pm Europe/Madrid
		Hello, would you like to talk about our services?
	Visitor 12:30:07 pm
		Hi, I am looking for a datacenter in a few different locations to colocate a server and some 4g dongles attached to the server. 
Is this something you could help with?
	Jonathan 12:30:15 pm
		Hi
		Welcome to Colocation America
		Are you looking for dedicated servers or Colocation rackspace?
	Visitor 12:32:12 pm
		rackspace
	Jonathan 12:32:22 pm
		That&#39;s great
		How much rackspace are you looking for?
		Are we still connected? 
	Visitor 12:35:32 pm
		15u
		to start with
	Jonathan 12:35:56 pm
		Thank you for the details.
		Okay, I can get one of our Sales expert to get in touch with you with more information.

		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?
	Visitor 12:38:26 pm
		Actually I see on your site a 21u deal which looks good. 
Our only concern is whether a 4g signal can get into your datacenter?
	Jonathan 12:38:50 pm
		I can get one of our Sales expert to get in touch with you with more information.
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Visitor 12:40:39 pm
		Rob Hofman
Publicco Media 
NYC
email is easiest: [email-masked]
	Jonathan 12:40:51 pm
		Thank you
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

		Is there anything else I can help you with today?

	Visitor 12:41:50 pm
		thank you, that&#39;s all I need today.
	Jonathan 12:42:03 pm
		It was nice talking to you. Have a great day, goodbye!

	Visitor 12:42:04 pm
		thanks for your help
	System 12:42:11 pm
		You archived the chat

	12m 4s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com